$Id: README 1726 2004-10-27 06:38:00Z epg $

mkcue generates cue sheets from a CD's TOC (Table Of Contents).  It
uses code borrowed from the MusicBrainz client library, and is thus
released under the terms of the GNU GPL.

Usage is quite simple.  By default, list all tracks from /dev/cdrom in
the cue sheet.  An optional device argument overrides /dev/cdrom.  The
-t track-count option only lists up to track-count tracks in the cue
sheet, which is handy for CDs with data tracks you want to ignore.

Look in the osdep directory to see if your system is supported.  If
you find that libmusicbrainz supports a system not supported by mkcue,
please report this to me.

I hacked this up primarily because cdrdao couldn't generate a cue
sheet for half of my CDs.  I use this with flac-archive, also
available from <http://diplodocus.org/projects/audio/>.

mkcue requires:
   GNU make

-- Eric Gillespie <epg@pretzelnet.org>
